Ankündigung

Einklappen
Keine Ankündigung bisher.

Qcexe nicht 4.7 kompatibel

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Qcexe nicht 4.7 kompatibel

    Hallo,

    beim Import des heute heruntegeladenen QCExe kommt beim 4.7 import eine Fehlermeldung - und er bricht ab.
    Wird das PlugIn auch noch 4.7 kompatibel gemacht?

    lg
    HS3, Russound, iPhone

    #2
    Hallo Max, wir werden auch das QCExe Plugin nachziehen. Kann aber noch nicht sagen, ob es diese Woche fertig wird.
    lg Gerry
    hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins http://www.peaknx.com
    gebt uns auch einen Daumen hoch auf Facebook

    Kommentar


      #3
      Super - Danke für die rasche Bearbeitung.
      HS3, Russound, iPhone

      Kommentar


        #4
        Hallo Gerald, bitte um einen kurzen Beitrag, wenn upgedated - dann muss ich nicht jeden tag nachsehen! DANKE
        HS3, Russound, iPhone

        Kommentar


          #5
          Hi, ich habe jetzt von unserem Programmierer die Meldung bekommen, dass er diese Woche für das QCExe noch benötigt.
          Ich gebe am Montag über den Status bekannt.
          lg Gerry
          hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins http://www.peaknx.com
          gebt uns auch einen Daumen hoch auf Facebook

          Kommentar

          Lädt...
          X